/* Class = "NSWindow"; title = "Console"; ObjectID = "3"; */
"Console" = "Console";

/* Class = "NSButtonCell"; title = "Save As..."; ObjectID = "12"; */
"Save As..." = "Save As...";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "13"; */
"Filter" = "Filter";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "18"; */
"Time" = "Time";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "19"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Include Time Stamps"; ObjectID = "51"; */
"Include Time Stamps" = "Include Time Stamps";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "65"; */
"Copy" = "Copy";

/* Class = "NSButton"; ibShadowedToolTip = "Clear Console"; ObjectID = "73"; */
"Clear Console" = "Clear Console";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "74"; */
"Clear" = "Clear";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "79"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Show Time Stamps"; ObjectID = "80"; */
"Show Time Stamps" = "Show Time Stamps";

/* Class = "NSMenuItem"; title = "Show SELECT/SHOW Statements"; ObjectID = "82"; */
"Show SELECT/SHOW Statements" = "Show SELECT/SHOW Statements";

/* Class = "NSMenuItem"; title = "Show HELP Statements"; ObjectID = "103"; */
"Show HELP Statements" = "Show HELP Statements";

/* Class = "NSTableColumn"; headerCell.title = "Connection"; ObjectID = "113"; */
"Connection" = "Connection";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "114"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Include Connections"; ObjectID = "116"; */
"Include Connections" = "Include Connections";

/* Class = "NSMenuItem"; title = "Show Connections"; ObjectID = "118"; */
"Show Connections" = "Show Connections";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "Eqs-r2-Xz7"; */
"Time" = "Time";

/* Class = "NSMenuItem"; title = "Show Databases"; ObjectID = "QeH-Fu-VaB"; */
"Show Databases" = "Show Databases";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "REt-h0-g0b"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Database"; ObjectID = "TqS-5i-3PL"; */
"Database" = "Database";

/* Class = "NSMenuItem"; title = "Query"; ObjectID = "VWx-bC-aFb"; */
"Query" = "Query";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "g2D-wF-fcB"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Include Databases"; ObjectID = "kLs-LH-NAM"; */
"Include Databases" = "Include Databases";

/* Class = "NSMenuItem"; title = "Database"; ObjectID = "kNX-td-f8A"; */
"Database" = "Database";

/* Class = "NSTableColumn"; headerCell.title = "Query"; ObjectID = "wyq-H4-GHT"; */
"Query" = "Query";

/* Class = "NSMenuItem"; title = "Connection"; ObjectID = "xEF-YU-b4J"; */
"Connection" = "Connection";

